Jump to content

JaS 10.4.8 combo update compatibility


MrDee
 Share

1 post in this topic

Recommended Posts

Good evening everyone,

 

I recently got Adobe CS3 DP, but when I attempt to install it, Adobe's installer tells me I don't meet the minimum requirements, 10.4.8.

 

I downloaded 10.4.8 JaS PPF1, but it has turned out to be really buggy copy, when I checked system profiler I discovered its actually version 10.4.7. What gives? Now, I downloaded a copy of .4.8 combo update in late summer '06 that was called .4.8 combo update which upgraded my Myz install of 10.4.5 to 10.4.8.

 

My question is, if I use this update on the 8.8.1 kernel, will it work?

 

Thank you for any assistance.

Link to comment
Share on other sites

 Share

×
×
  • Create New...